= link_to allergen_path(current_user.allergens.with_ingredient(ingredient.id)), method: :delete, class: "list-group-item list-padding", remote: true do
  = ingredient.name
  <input type="checkbox" name="switch-allergens" data-on-text="Da" data-off-text="Ne" checked>